libghc-js-flot-dev 0.8.3-4 (ppc64el binary) in ubuntu zesty

 This package bundles the minified jQuery Flot code into a Haskell
 package, so it can be depended upon by Cabal packages. The first
 three components of the version number match the upstream flot
 version. The haskell library is designed to meet the redistribution
 requirements of downstream users, and to reduce duplication of
 bundled code in Debian.
 .
 This package provides a library for the Haskell programming language.
 See http://www.haskell.org/ for more information on Haskell.

Details

Package version:
0.8.3-4
Source:
haskell-js-flot 0.8.3-4 source package in Ubuntu
Status:
Superseded
Component:
universe
Priority:
Extra

Package relationships

Depends on:
Provides:
  • libghc-js-flot-dev-0.8.3-0a701